-keep public class com.ustadmobile.port.desktop.apprun.AppRunKt {
    public static void main(java.lang.String[]);
}
-include '/home/jenkins/.jenkins/workspace/dev-simplified-onboarding-username-into-signup/app-desktop/build/compose/tmp/proguardReleaseJars/jars-config.pro'
-include '/home/jenkins/.jenkins/workspace/dev-simplified-onboarding-username-into-signup/app-desktop/build/compose/default-resources/1.6.1/default-compose-desktop-rules.pro'
-include '/home/jenkins/.jenkins/workspace/dev-simplified-onboarding-username-into-signup/app-desktop/compose-desktop.pro'
